.wrapper{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    flex-wrap: wrap;
}
.kp_title{
    font-weight: 500;
    font-size: 27px;
    margin-bottom: 100px;
    width: 100%;
}
.kp_baner{
    height: 650px;
}
.kp_baner .container{
    display: flex;
    align-items: center;
}

.kp_baner_wrapper .content p{
    font-weight: 500;
    font-size: 30px;
}
.kp_description{
    padding: 180px 0;
}

.kp_description_wrapper .content{
    width: 50%;
}
.kp_description_wrapper ul{
    padding: 0;

}
.kp_description_wrapper li{
    list-style-type: none;
    align-items: center;
    margin: 40px 0;
    font-size: 20px;
    padding-left: 100px;
}
.kp_description_wrapper li .marker{
    width: 50px;
    height: 51px;
    font-weight: 500;
    font-size: 17px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 0 30px -10px rgba(0,0,0,.3);
    float: left;
    margin-right: 40px;
    background: #fff;
    border-radius: 50%;
    position: absolute;
    margin: 0;
    left: 0;
}

.kp_description_wrapper .content p{
    font-weight: 500;
    font-size: 20px;
    padding-left: 90px;
    line-height: 30px;
}

.kp_why{
    height: 900px;
    padding-top: 150px;
}

.kp_why_elements{
    display: flex;
    margin: 0 -30px;
    flex-wrap: wrap;
}
.kp_why_element{
    width: calc(33% - 60px);
    padding-left: 50px;
    margin: 0 30px 150px;
    padding-left: 120px;
}
.kp_why_element .icon{
    position: absolute;
    left: -20px;
    top: -30px;
}
.kp_why_element .title{
    font-weight: 500;
    font-size: 20px;
}
.kp_why_element .text{
    color: rgb( 122, 126, 134);
    font-size: 18px;
}

.kp_work{
    padding: 100px 0;
}

.kp_work_wrapper{
    width: 100%;
}
.kp_work_wrapper ul{
    padding: 0 0 0 20px;
}
.kp_work_wrapper li{
    list-style-type: none;
    font-size: 20px;
    color: rgb( 122, 126, 134);
    margin: 30px 0;
    padding-left: 40px;
}
.kp_work_wrapper li:before{
    content: ".";
    font-size: 40px;
    color: #000;
    position: absolute;
    left: 0;
    top: -20px;
}
.kp_partners{
    height: 670px;
    padding-top: 150px;
}

.kp_partners .partner_element{
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0 0 30px -15px rgba(0,0,0,.4);
    border-radius: 10px;
    height: 228px;
    margin: 0 25px;
}
.kp_partners .slick-track{
    padding: 70px 0 30px;
}
.kp_partners .slider_counter{
    top: -40px !important;
}
.kp_partners .slick-arrow{
    top: -50px !important;
}

.kp_contacts{
    padding: 100px 0;
}
.kp_contacts_wrapper{
    margin-top: 50px;
}
.kp_contacts .person_box{
    width: max-content;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.kp_contacts .person_box .img_box{
    border-radius: 50%;
    border: 20px solid #fff;
    width: 200px;
    box-shadow: 0 0 30px -15px rgba(0,0,0,.3);
    margin-bottom: 40px;
}
.kp_contacts .person_box .img_box img{
    object-fit: cover;
    width: 100%;
    height: 100%;
    display: block;
}
.kp_contacts .person_box .name{
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 20px;
}
.kp_contacts .person_box .phone{
    color: #000;
    margin-bottom: 20px;
}
.kp_contacts .person_box .mail{
    color: #000;
    text-decoration: underline;
}
.kp_contacts .map{
    width: calc(60% - 100px);
}
@media screen and (max-width:1025px){
    .kp_baner_wrapper{
        justify-content: center;
    }
    .kp_description{
        padding: 40px 0;
    }
    .kp_description_wrapper{
        flex-direction: column-reverse;
    }
    .kp_description_wrapper .content {
        width: 100%;
    }
    .kp_description_wrapper .content p{
        padding-left: 0;
    }
    .kp_why{
        padding-top: 40px;
        height: auto;
    }
    .kp_why_element{
        width: 100%;
        margin: 15px 30px;
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 0;
        text-align: center;
    }
    .kp_why_element .icon{
        position: relative;
        left: auto;
        top: auto;
    }
    .kp_work{
        padding: 40px 0;
    }
    .kp_partners {
        height: auto;
        padding-top: 40px;
    }
    .slider .slick-arrow{
        display: none !important;
    }
    .kp_contacts {
        padding: 40px 0;
    }
    .kp_title{
        font-size: 24px;
    }
    .kp_contacts_wrapper{
        flex-direction: column;
    }
    .kp_contacts .person_box{
        margin: 20px 0;
    }
    .kp_contacts .person_box .img_box,.kp_contacts .person_box .name,.kp_contacts .person_box .phone{
        margin-bottom: 10px;
    }
    .kp_contacts .map{
        width: calc(100% + 20px);
        margin: 0 0 0 -10px;
    }
}
@media(max-width: 526px){
	.kp_contacts .person_box .name{
		font-size: 16px;
	}
	.kp_baner .content > img{
			  margin: 0 auto 50px;
			  display: block;
			  max-width: 170px;
		 }

		 .kp_baner_wrapper .content > p{
			  text-align: center;
			  font-weight: 550;
font-size: 20px;
line-height: 27px;
/* or 135% */

text-align: center;

color: #000000;
		 }

		 .kp_baner_wrapper{
					background-image: url(/images/kp/kp-bg.png);
					background-repeat: no-repeat;
					background-position: right 70%;
					background-size: 40%;
		 }



.kp_baner .img_box {
	margin-top: 40px;
}

span.kp_title {
	margin-bottom: 40px;
	max-width: 100%;
	display: block;
	font-weight: 550;
font-size: 20px;
line-height: 27px;
/* or 135% */


color: #000000;
}
.kp_description_wrapper li{
	font-size: 14px;
	padding-left: 75px;
}
.kp_description_wrapper li .marker{
	font-size: 14px;
	width: 40px;
	height: 40px;
}
.kp_description_wrapper .content p{
	font-size: 14px;
	line-height: 23px;
}
.kp_why_elements {
	flex-wrap: nowrap;
	overflow-x: auto;
}

main .kp_why_element {
	max-width: 245px;
	width: 100%;
	flex:  0 0 245px;
	background: #FFFFFF;
	box-shadow: 0px 4px 30px rgba(157, 176, 175, 0.25);
	border-radius: 5px;
	margin-right: 25px;
	padding: 30px 25px;
}

.kp_why_element:not(:first-child) {
	margin-left: 0;
}

.kp_why_element .icon {
	left: 0;
	margin-left: -20px;
	margin-right: auto;
}

main .kp_why_element .title {
	text-align: left;
	font-size: 16px;
}

.kp_why_element .text {
	font-size: 14px;
	text-align: left;
	
}

.kp_partners .slick-track {
	padding-top: 0;
}

.kp_info_map_wr .person_box_wrapper .person_box {
	flex-direction: column;
	align-items: center;
	width: 100%;
}

.kp_info_map_wr .person_box_wrapper .person_box .person_box_right {
	margin: 0;
	text-align: center;
}

.kp_contacts .person_box .phone {
	font-weight: 550;
	font-size: 20px;
}

.kp_info_map_wr .person_box_wrapper .person_box .person_box_right {
	margin-top: 30px;
	padding-bottom: 0;
}

.kp_contacts .person_box .mail {
	text-decoration-line: underline;
	color: #6C6C6C;
	font-size: 14px;
}

.kp_contacts .person_box .name {
	font-size: 22px;
}

.kp_info_map_left kp_title:nth-child(1) {
	order: 3;
}

.kp_info_map_wr .kp_title .btn {
	margin: 0 auto;
	max-width: 100%;
	height: 50px;
	font-size: 14px;
}

.kp_info_map_left .kp_title:last-child {
	order: 1;
}

.kp_info_map_left .kp_title:first-child {
	order: 1;
	font-size: 18px;
}

.kp_info_map_left .person_box_wrapper {
	order: 2;
}

.kp_info_map_left .kp_title {
	order: 3;
}
.kp_partners_wrapper.slider .slick-slide{
	display: block !important;
}
.kp_partners_wrapper.slider .slick-slide>div{
	min-height: 100px;
	margin: 5px;

	box-shadow: 0 0 30px -15px rgb(0 0 0 / 40%);
	border-radius: 10px;
display: flex;
justify-content: center;
background-color: #fff;
align-items: center;

}
.kp_partners .partner_element{
	margin: 0;
	display: flex !important;
	align-items: center;
	height: 100%;
	width: 100%;
	justify-content: center;
	padding: 0 5px;


	box-shadow: none;
	border-radius: 0;

}

.kp_partners .partner_element img{
	max-height: 76px;
	margin: auto;
	filter: grayscale(1);
}
.kp_work_wrapper li{
	font-size: 14px;
	margin:  20px 0;
}
.kp_info_map_left .kp_title:first-child{
	font-size: 14px;
}
.kp_info_map_left .kp_title a{
	text-decoration: none;
}
main .kp_work, main .kp_contacts{
	padding-top: 0;
}
.kp_info_map_left .kp_title a{
	font-size: 16px;
}
.kp_work_wrapper li:before{
	top: -27px;
}
main .kp_partners{
	background: none !important;
}
.kp_baner .container{
	align-items: flex-start;
}
.kp_baner_wrapper{
	padding-top: 35px;
}
.kp_baner{
	height: auto;
	padding-bottom: 50px;
}
main .kp_description{
	padding-top: 40px;
}
}


